uuid: b55313bd-86f9-4caa-b8fe-c1c4c61f9c93
langcode: en
status: true
dependencies:
  config:
    - views.view.store_locator
  module:
    - system
    - views
  theme:
    - corporateplus
id: exposedformstore_locatorpage_1
theme: corporateplus
region: content
weight: -67
provider: null
plugin: 'views_exposed_filter_block:store_locator-page_1'
settings:
  id: 'views_exposed_filter_block:store_locator-page_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
visibility:
  request_path:
    id: request_path
    pages: /store-locator
    negate: false
    context_mapping: {  }
